.anchor-tab {
  z-index: 100;
  padding: 0;
  max-width: 100%;
}

@media screen and (max-width: 1025px) {
  .anchor-tab {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media screen and (min-width: 1100px) {
  .anchor-tab {
    width: calc(100% - 30px);
    min-width: 1250px;
    max-width: 1250px;
    margin-left: 15px;
  }
}

@media screen and (min-width: 1400px) {
  .anchor-tab {
    min-width: 1366px;
    max-width: 1366px;
  }
}

@media screen and (max-width: 991px) {
  .anchor-tab {
    height: 68px;
    left: 0;
    transition: left .5s;
    position: static;
    overflow: hidden;
    width: 100%;
  }
}

.anchor-tab .component-content {
  max-width: 1366px;
  margin: 0 auto;
  width: 100%;
}

.anchor-tab .component-content .recipe-strip {
  display: -webkit-box !important;
  background-color: #f3f3f3;
  display: flex;
  justify-content: flex-start;
  flex-flow: row nowrap;
  overflow-x: auto;
  white-space: nowrap;
  z-index: 1;
}

.anchor-tab .component-content .recipe-strip li .icon {
  margin-right: 10px;
}

.anchor-tab .component-content .recipe-strip li a {
  font-size: 20px;
  color: #000;
  cursor: pointer;
  font-family: Trade Gothic Bold Condensed;
  padding: 15px 30px;
  display: block;
}

.anchor-tab .component-content .recipe-strip li a:hover {
  color: #d90000;
}

.anchor-tab .component-content .recipe-strip li a:hover .anchor-tab-icon-hover {
  display: inline;
}

.anchor-tab .component-content .recipe-strip li a:hover .anchor-tab-icon {
  display: none;
}

.anchor-tab .component-content .recipe-strip li a .anchor-tab-icon-hover {
  display: none;
}

.anchor-tab .component-content .recipe-strip li a .anchor-tab-icon {
  display: inline;
}

.anchor-tab .component-content .recipe-strip li.active {
  background-color: #c30000;
}

.anchor-tab .component-content .recipe-strip li.active a {
  color: #ffffff;
}

.anchor-tab .component-content .recipe-strip li.active a .anchor-tab-icon-hover {
  display: inline;
}

.anchor-tab .component-content .recipe-strip li.active a .anchor-tab-icon {
  display: none;
}

.anchor-tab .component-content .recipe-strip li .icon {
  margin-right: 10px;
}

.anchor-tab .component-content .recipe-strip li:last-child {
  border-right: 0px;
}

.anchor-tab.sticky {
  z-index: 200;
}

@media only screen and (min-width: 1200px) {
  .anchor-tab.sticky {
    margin-left: 0 !important;
  }
}

.anchor-tab.sticky .sticky-strip {
  position: fixed;
  top: 0px;
  width: 100%;
  margin-top: 0;
  min-width: 1280px;
  max-width: 1280px;
}

@media only screen and (min-width: 1280px) {
  .anchor-tab.sticky .sticky-strip {
    min-width: 1250px;
    max-width: 1250px;
    left: 50% !important;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

@media only screen and (min-width: 1400px) {
  .anchor-tab.sticky .sticky-strip {
    min-width: 1366px;
    max-width: 1366px;
  }
}

@media only screen and (max-width: 1024px) {
  .anchor-tab.sticky .sticky-strip {
    transition: left .5s;
  }
}

.tab-fixed .anchor-tab {
  position: fixed;
  z-index: 100;
  top: 0;
  margin-top: 0;
}

/*===========================================
            sticky and progress bar             
============================================*/
.sticky-progress-bar {
  background-color: white;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 1250px;
  width: 100%;
  display: none;
  padding-top: 15px;
  z-index: 999;
}

@media (min-width: 1400px) {
  .sticky-progress-bar {
    max-width: 1366px;
  }
}

.sticky-progress-bar.fixed-header {
  display: block;
}

@media screen and (min-width: 768px) {
  .sticky-progress-bar.fixed-header > .row {
    align-items: center;
  }
}

.sticky-progress-bar.fixed-header .utility-icons {
  margin-top: 0px;
  margin-bottom: 0px;
}

.sticky-progress-bar .utility-icons {
  text-align: right;
  position: relative;
  display: block;
}

@media only screen and (max-width: 767px) {
  .sticky-progress-bar .utility-icons {
    display: none;
  }
}

.sticky-progress-bar .progress-info {
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  .sticky-progress-bar .progress-info {
    padding-bottom: 5px;
  }
}

.sticky-progress-bar .sticky-progress-title,
.sticky-progress-bar .section-title,
.sticky-progress-bar .article-title {
  margin-bottom: 0px;
  margin-top: 0;
  padding-bottom: 10px;
  font-size: 35px;
  font-family: "Trade Gothic Bold Condensed";
  line-height: 1;
  letter-spacing: 0;
}

@media only screen and (max-width: 767px) {
  .sticky-progress-bar .sticky-progress-title,
  .sticky-progress-bar .section-title,
  .sticky-progress-bar .article-title {
    font-size: 18px;
  }
}
